/* Manrope */
@font-face {
    font-family: 'Manrope';
    src: url('Manrope-Regular.eot');
    src: local('Manrope Regular'), local('Manrope-Regular'),
        url('Manrope-Regular.eot?#iefix') format('embedded-opentype'),
        url('Manrope-Regular.woff2') format('woff2'),
        url('Manrope-Regular.woff') format('woff'),
        url('Manrope-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Manrope';
    src: url('Manrope-ExtraBold.eot');
    src: local('Manrope ExtraBold'), local('Manrope-ExtraBold'),
        url('Manrope-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('Manrope-ExtraBold.woff2') format('woff2'),
        url('Manrope-ExtraBold.woff') format('woff'),
        url('Manrope-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

/* Montserrat */
@font-face {
    font-family: 'Montserrat';
    src: url('Montserrat-Bold.eot');
    src: local('Montserrat Bold'), local('Montserrat-Bold'),
        url('Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
        url('Montserrat-Bold.woff2') format('woff2'),
        url('Montserrat-Bold.woff') format('woff'),
        url('Montserrat-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat';
    src: url('Montserrat-SemiBold.eot');
    src: local('Montserrat SemiBold'), local('Montserrat-SemiBold'),
        url('Montserrat-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('Montserrat-SemiBold.woff2') format('woff2'),
        url('Montserrat-SemiBold.woff') format('woff'),
        url('Montserrat-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

/* Raleway */
@font-face {
    font-family: 'Raleway';
    src: url('Raleway-Regular.eot');
    src: local('Raleway'), local('Raleway-Regular'),
        url('Raleway-Regular.eot?#iefix') format('embedded-opentype'),
        url('Raleway-Regular.woff2') format('woff2'),
        url('Raleway-Regular.woff') format('woff'),
        url('Raleway-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Raleway';
    src: url('Raleway-ExtraBold.eot');
    src: local('Raleway ExtraBold'), local('Raleway-ExtraBold'),
        url('Raleway-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('Raleway-ExtraBold.woff2') format('woff2'),
        url('Raleway-ExtraBold.woff') format('woff'),
        url('Raleway-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Raleway';
    src: url('Raleway-Light.eot');
    src: local('Raleway Light'), local('Raleway-Light'),
        url('Raleway-Light.eot?#iefix') format('embedded-opentype'),
        url('Raleway-Light.woff2') format('woff2'),
        url('Raleway-Light.woff') format('woff'),
        url('Raleway-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Raleway';
    src: url('Raleway-Medium.eot');
    src: local('Raleway Medium'), local('Raleway-Medium'),
        url('Raleway-Medium.eot?#iefix') format('embedded-opentype'),
        url('Raleway-Medium.woff2') format('woff2'),
        url('Raleway-Medium.woff') format('woff'),
        url('Raleway-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Raleway';
    src: url('Raleway-Italic.eot');
    src: local('Raleway Italic'), local('Raleway-Italic'),
        url('Raleway-Italic.eot?#iefix') format('embedded-opentype'),
        url('Raleway-Italic.woff2') format('woff2'),
        url('Raleway-Italic.woff') format('woff'),
        url('Raleway-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Raleway';
    src: url('Raleway-SemiBold.eot');
    src: local('Raleway SemiBold'), local('Raleway-SemiBold'),
        url('Raleway-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('Raleway-SemiBold.woff2') format('woff2'),
        url('Raleway-SemiBold.woff') format('woff'),
        url('Raleway-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Raleway';
    src: url('Raleway-Bold.eot');
    src: local('Raleway Bold'), local('Raleway-Bold'),
        url('Raleway-Bold.eot?#iefix') format('embedded-opentype'),
        url('Raleway-Bold.woff2') format('woff2'),
        url('Raleway-Bold.woff') format('woff'),
        url('Raleway-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Raleway';
    src: url('Raleway-ExtraLight.eot');
    src: local('Raleway ExtraLight'), local('Raleway-ExtraLight'),
        url('Raleway-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('Raleway-ExtraLight.woff2') format('woff2'),
        url('Raleway-ExtraLight.woff') format('woff'),
        url('Raleway-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}